Subject: I will get PR for Canada soon, but I don’t have any contact person in Canada and I do...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 11:28:23 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I will get PR for Canada soon, but I don’t have any contact person in Canada and I don't know where to stay and how to search for a job. How will it work?

Answer from Danielle Fraser

This is not a good time to come to Canada. We are in a major economic downturn. Over a million Canadians lost their job in March 2020.

This means that even survival jobs will
Read More: http://www.quora.com/I-will-get-PR-for-Canada-soon-but-I-don-t-have-any-contact-person-in-Canada-and-I-dont-know-where-to-stay-and-how-to-search-for-a-job-How-will-it-work?top_ans=209137532
-----
Question: Why does America allow so many Indians to settle there? What is the catch?

Answer from Aamir Ogna

Honestly, I don't think America "allows" only Indians to settle here. I see quite a lot of Chinese and middle eastern folks also settled here. As a matter of fact, Indians and
Read More: http://www.quora.com/Why-does-America-allow-so-many-Indians-to-settle-there-What-is-the-catch?top_ans=6831100
-----
Question: Why is China offering COVID-19 vaccines to Pakistan, Nepal, Indonesia and other countries when more than 1 billion Chinese people themselves haven't been vaccinated against COVID-19?

Answer from Carl Johnson

I can only guess at an answer but here it goes. Wealthier nations are bidding up the proices of vaccines putting them out of reach for poorer nations. Perhaps China is taking 
Read More: http://www.quora.com/Why-is-China-offering-COVID-19-vaccines-to-Pakistan-Nepal-Indonesia-and-other-countries-when-more-than-1-billion-Chinese-people-themselves-havent-been-vaccinated-against-COVID-19?top_ans=260873831
-----
Question: How will I reach 30 LPA from a starting package of 5 LPA?

Answer from Prathmesh Singh

Stay in a company for 2–3 years and switch.

Below is sample breakdown: it maybe 11 or 12 years till you reach a package of 30 lakhs.

Initial pkg: 5 lakhs

1st Hike 7%: 5.35 
Read More: http://www.quora.com/How-will-I-reach-30-LPA-from-a-starting-package-of-5-LPA?top_ans=254112887
-----
Question: Do IAS salute IPS?

Answer from Dev Dass Rishi

No non-uniformed officer is required to 'salute' an officer of any rank or service, howsoever high it may be. Salute is just a formal way of greeting by the uniformed officers
Read More: http://www.quora.com/Do-IAS-salute-IPS?top_ans=259207553
-----
Question: When is the right time to buy HDFC Bank and Reliance shares?

Answer from Raghav Rao

Reliance one can wait as it is directly connected to international crude prices which are likely to slide further.

HDFC Bank has been consolidating since last 2 years and is 
Read More: http://www.quora.com/When-is-the-right-time-to-buy-HDFC-Bank-and-Reliance-shares?top_ans=202442789
-----
Question: How easy is it for an Indian to get a job in Canada?

Answer from Connel Valentine

It is easy for an Indian to get a job in Canada for the following reasons:

1. English is the second national language of India
2. Diversity in responsibilities and experience
Read More: http://www.quora.com/How-easy-is-it-for-an-Indian-to-get-a-job-in-Canada?top_ans=58230664
-----
Question: My visa was revoked at the Chicago Port of Entry because I didn't have enough funds. Is it possible for me to get my US visa back?

Answer from Michael Benton

Nope. A revoked visa is DOA and can never be revived. On top of that, it is likely that you were refused entry to the US to boot. If the CBP officer was generous, they allowed
Read More: http://www.quora.com/My-visa-was-revoked-at-the-Chicago-Port-of-Entry-because-I-didnt-have-enough-funds-Is-it-possible-for-me-to-get-my-US-visa-back?top_ans=201821978
-----
Question: What will be the salary of SBI JA after clearing JAIIB and CAIIB after the 11th bipartite settlement?

Answer from Mahi Pawar

I am attaching a salary slip of one of my associate with JAIIB and CAIIB increments, who joined in Dec 2018, so you can debit two annual increments from basic of approx Rs. 20
Read More: http://www.quora.com/What-will-be-the-salary-of-SBI-JA-after-clearing-JAIIB-and-CAIIB-after-the-11th-bipartite-settlement?top_ans=262362990
-----
Question: Have you joined the ONGC?

Answer from Md Zishan

Yes, I have joined ONGC on 6th July 2020 through GATE 2019 score.

ONGC declared first list on 16th Aug 2019 and I was in waitlist WL12 in OBC category. After a long wait, my 
Read More: http://www.quora.com/Have-you-joined-the-ONGC?top_ans=227751271
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=dc5590337922408d8fcce0e4dd538f03

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=dc5590337922408d8fcce0e4dd538f03&t=1612956502002214&token=73b961495fef867c6f5eccee5e3b9b038bee7fa601e1271bba1db4d1b361297a3c83fde9b506ca83101f293a9f343318fb8d07275f3625208bdc58cc179167ea&type=2&uid=1229773278